[PDB-3461] Update PG clients on Jenkins test machines Created: 2017/04/17  Updated: 2017/06/15  Resolved: 2017/05/03

Status: Closed
Project: PuppetDB
Component/s: None
Affects Version/s: None
Fix Version/s: PDB 4.4.1, PDB 5.0.0

Type: Bug Priority: Normal
Reporter: Ryan Senior Assignee: Russell Mull
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Template:
Team: Systems Engineering
Story Points: 2
Sprint: PuppetDB 2017-04-19, PuppetDB 2017-05-03, PuppetDB 2017-05-31
Release Notes: Not Needed
QA Risk Assessment: Needs Assessment

 Description   

Our tests now use pg_dump to ensure sensitive data doesn't find it's way into the database. This test is currently failing on our Jenkins instances as they have a much older version of postgres installed than the shared postgres instance that we use for testing.

Once that has been upgraded, we can uncomment this test.



 Comments   
Comment by Russell Mull [ 2017/04/19 ]

https://github.com/puppetlabs/puppetlabs-modules/pull/7015

Generated at Wed Oct 16 02:40:14 PDT 2019 using JIRA 7.7.1#77002-sha1:e75ca93d5574d9409c0630b81c894d9065296414.